Kerbal Space Program - Bug #9616

1.1.1 - Unmoded - Rocket wobbling on the launch pad

04/30/2016 12:56 AM - FuelX

Status: Closed Start date: 04/30/2016
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Hi,

When | have a rocket sitting on a RE-15 skipper on the launch pad (for example a cockpit, two X200-32 and a RE-15) with engine and
SAS off and without touching any key, the rocket starts rotating and wobbling more and more until it crash on the side.

| tried it on both 32 bits and 64 bits 1.1.1 unmoded clients with a fresh new game.

History

#1 - 05/06/2016 01:18 AM - FuelX

The issue is resolved in 1.1.2

Thanks!

#2 - 07/17/2016 09:55 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/06/2019 10:19 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 08/06/2019 10:19 PM - chris.fulton

- Status changed from Resolved to Closed
